app_dir = File.expand_path('..', __dir__)
directory app_dir

environment ENV.fetch('RACK_ENV', 'development')

require_relative '../src/config'
conf = Config.new()

bind "tcp://#{conf.get('server.host')}:#{conf.get('server.port')}"
workers 2
threads 1, 5
